@media screen and (max-width : 1000px) {
    .sub-nav ul li{ padding: 0 25px;}
    .home-slider-wrapper{ margin: 30px 35px;}
    .slick-next{ right:-50px;}
    .slick-prev{ left: -50px;}
    .mobile-menu-toggle{ display: block;}
    .menu{ display: none;}
    .logo a{ position: relative;}
    .header:after{background-color: #065CA9}
    .logo{padding:15px;}
    .sub-nav{ display: none;}
    .mobile-sub-nav{ display: block;}
    .mobile-menu ul li{border-bottom:none;}
    .mobile-menu ul li:before{content:""}
    .mobile-menu ul a{color:#fff;padding: 10px 30px;display:inline-block;}
    .mobile-menu ul a.current h4{color:#F58025}
    .mobile-menu ul a h4{color:#fff;}
    .mobile-menu ul a:hover{}
    .mobile-sub-nav ul li a.current{color:#F58025}
    .bottom-footer .content-container div{margin-top:0;}
}

@media screen and (max-height: 768px){
    .home-slider-image-text{font-size:30px;}
}

@media screen and (max-width : 768px) {
    #nav-icon{top:56px;right:56px}
    .content{ padding-right: 0;}
    .contact-form{ margin-bottom: 25px;}
    .text-wrapper {padding: 30px 30px 30px 30px;text-align: center}
    .right-text-wrapper{text-align: center}
    .pure-img{ margin: 0 auto;}
    ul.text-listings li, ul.link-list li{ width: 80%;margin: 0 auto;}
    .top-footer .content-container div:first-child{text-align:center;}
    .top-footer .content-container div a.facebook{display:inline-block;}
    .top-footer .content-container div a.facebook img{display:inline-block;float:none;margin-bottom:5px;}
    .top-footer .content-container div{margin-bottom: 5px; margin-right: 0;text-align: center;padding: 0 20px;margin-bottom:30px;}
    /*.top-footer .content-container div:nth-of-type(2){ margin-top: 5px;}*/
    .footer-donate input[type="image"], img.donate-cta{top:0;}
    .top-footer .olivier{width:100%;padding:0;}
    a.facebook{ float: none;margin: 0 auto;}
    p.olivier{ float: none; padding-left: 20px !important; }
    .bottom-footer{text-align:center}
    img.donate-cta{ top: 0;}
    .footer-info{ top: 0;}
    
    .menu{ display: none;}
    .home-content-wrapper div div *{padding-right:0}
    .content-container{ text-align: center;padding: 0 20px;}
    ul.newsletters{ margin-bottom: 25px;}
    .home-slider-image-text{font-size: 25px;left: 1%;top: 10%;width: 200px;}
    .facebook-information-header img{ display: block;margin: 0 auto;}
    .facebook-information-header a{ position: relative;}
    
}

@media screen and (max-width : 480px) {
    #nav-icon{right:25px;}
    a.facebook img{ float: none;}
    .top-footer p.olivier{ float: none;margin: 0 auto;padding: 5px 0 0 0;}
    .top-footer .content-container div:first-child{ border: none;}
    img.donate-cta{ width: 70%;}
    .top-footer .content-container div:first-child{margin-bottom:0;}

    .home-slider-image-text{font-size: 4vw;}
}